/*
 * This file and everything in this package is covered under
 * the OPENdj Software License.  See the LICENSE file at the top
 * level of this package for full details.  A copy of the license
 * is also available at: http://opendj.org/docs/licenses/LICENSE.opendj
 *
 * Copyright 2001 DAX Interactive, LLC.
 *
 * $Author: jonathan $
 * $Revision: 1.2 $
 * $Header: /home/cvspublic/opendj/opendj-servercommon/src/org/opendj/beans/dj/NoSuchUserException.java,v 1.2 2001/09/29 22:47:20 jonathan Exp $
 * $Log: NoSuchUserException.java,v $
 * Revision 1.2  2001/09/29 22:47:20  jonathan
 * Fixed DOS-style CRLFs that were all over the place.
 *
 * Revision 1.1.1.1  2001/09/29 20:38:49  jonathan
 * Imported opendj-servercommon
 *
 */
package org.opendj.beans.dj;

import org.opendj.util.NestedException;

public class NoSuchUserException extends NestedException {

    public NoSuchUserException() {}

    public NoSuchUserException(String s) {
        super(s);
    }

    public NoSuchUserException(Throwable t) {
        super(t);
    }

    public NoSuchUserException(String s, Throwable t) {
        super(s, t);
    }

}
