/*
 * This file and everything in this package is covered under
 * the OPENdj Software License.  See the LICENSE file at the top
 * level of this package for full details.  A copy of the license
 * is also available at: http://opendj.org/docs/licenses/LICENSE.opendj
 *
 * Copyright 2001 DAX Interactive, LLC.
 *
 * $Author: jonathan $
 * $Revision: 1.2 $
 * $Header: /home/cvspublic/opendj/opendj-servercommon/src/org/opendj/util/service/ServiceException.java,v 1.2 2001/10/21 20:53:54 jonathan Exp $
 * $Log: ServiceException.java,v $
 * Revision 1.2  2001/10/21 20:53:54  jonathan
 * Removed GPL notices from files that are not GPLd.
 *
 * Revision 1.1.1.1  2001/09/29 20:38:49  jonathan
 * Imported opendj-servercommon
 *
 */
package org.opendj.util.service;

import org.opendj.util.NestedException;

public class ServiceException extends NestedException {

    public ServiceException() {}

    public ServiceException( String s ) { 
        super(s);
    }

    public ServiceException( Throwable t ) { 
        super(t);
    }

    public ServiceException( Throwable t, String s ) { 
        super(s,t);
    }
}
