/*
 * This file and everything in this package is covered under
 * the OPENdj Software License.  See the LICENSE file at the top
 * level of this package for full details.  A copy of the license
 * is also available at: http://opendj.org/docs/licenses/LICENSE.opendj
 *
 * Copyright 2001 DAX Interactive, LLC.
 *
 * $Author: jonathan $
 * $Revision: 1.1.1.1 $
 * $Header: /home/cvspublic/opendj/opendj-servercommon/src/org/opendj/util/template/TemplateParserException.java,v 1.1.1.1 2001/09/29 20:38:49 jonathan Exp $
 * $Log: TemplateParserException.java,v $
 * Revision 1.1.1.1  2001/09/29 20:38:49  jonathan
 * Imported opendj-servercommon
 *
 */
package org.opendj.util.template;

import org.opendj.util.NestedException;

public class TemplateParserException extends NestedException {

    public TemplateParserException(String s) {
        super(s);
    }

    public TemplateParserException(Throwable t) {
        super(t);
    }

    public TemplateParserException(String s, Throwable t) {
        super(s,t);
    }
}
